
/* ****************** 이미지  ****************** */

.img_40945_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_40945_ * {box-sizing:border-box;}
.img_40945_ a {display:block; text-decoration:none;}
.img_40945_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_40946_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
